Jump to content

  • Log in with Facebook Log in with Twitter Log In with Google Log In with Steam Sign In
  • Create Account
Photo

Omni-bot support: Backward compatibility


  • Please log in to reply
3 replies to this topic

#1
OFFLINE   (CWL)Batyesz

(CWL)Batyesz

    Newbie

  • Members
  • Pip
  • 14 posts
1
A step in the right direction

I want to ask what are the future plans for Omni-bot support?

I think silentmod will always support the newest version of Omni-bot...,but my question is will support the older Omni-Bot versions too? What are the future plans by improvements? :) Is itpossible to support more Omni-Bot versions at the same time?

 

 

Regards

 

(CWL)Batyesz



#2
OFFLINE   Dragonji

Dragonji

    Advanced Member

  • Members
  • PipPipPipPip
  • 514 posts
142
On the road to fame
  • LocationPoland

It's up to OB team I guess.



#3
OFFLINE   hellreturn

hellreturn

    Management

  • Management
  • PipPipPipPip
  • 2693 posts
158
On the road to fame

Right now 0.8.x series of omni bot would work but I would suggest to use latest because it has all bug fixes and enhancements. 



#4
OFFLINE   (CWL)Batyesz

(CWL)Batyesz

    Newbie

  • Members
  • Pip
  • 14 posts
1
A step in the right direction

Understand, thanks for answers and patient. :)

 

 

 

Regards

 

(CWL)Batyesz






0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users